# H4501_InvokeIdSet Class Reference

`#include <h4501.h>`

List of all members.

## Public Member Functions

| H4501_InvokeIdSet (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
H4501_InvokeIdSet & | operator= (int v)
H4501_InvokeIdSet & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H4501_InvokeIdSet::H4501_InvokeIdSet | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4501_InvokeIdSet& H4501_InvokeIdSet::operator= | ( | int | v | ) |

H4501_InvokeIdSet& H4501_InvokeIdSet::operator= | ( | unsigned | v | ) |

PObject* H4501_InvokeIdSet::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4501.h